<html>
	<head>
		<title>Powered by ZeX/OS</title>
	</head>

	<body>
		<center><h1>Powered by ZeX/OS</h1>
		<hr>
		Screenshots from ZeX/OS graphical environment<br>
		<img src="http://zexos.org/shots/zpaint.png" width=40%>
		<img src="http://zexos.org/shots/zcalc2.png" width=40%>
		<img src="http://zexos.org/shots/desktop.png" width=40%>
		</center>
	</body>
</html>

